<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <Button
        android:id="@+id/Button_anniu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="支付界面" />

    <!--
  <Button android:id="@+id/Button_5"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="5" />
  <Button android:id="@+id/Button_2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/Button_5"
        android:text="2" />
   <Button android:id="@+id/Button_10"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="10"
        android:layout_below="@id/Button_2" />

    -->

</RelativeLayout>